
/* Class = "NSWindow"; title = "Rediger lag"; ObjectID = "55"; */
"55.title" = "Rediger lag";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "88"; */
"88.title" = "Emne1";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "89"; */
"89.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "90"; */
"90.title" = "Emne3";

/* Class = "NSTextFieldCell"; title = "Navn på lag:"; ObjectID = "100"; */
"100.title" = "Navn på lag:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "101"; */
"101.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "103"; */
"103.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Mærke:"; ObjectID = "104"; */
"104.title" = "Mærke:";

/* Class = "NSTextFieldCell"; title = "Blandemodel:"; ObjectID = "105"; */
"105.title" = "Blandemodel:";
